﻿@media(min-width:1601px) {

    html {

        font-size: 16px

    }

}

@media(min-width:1400px) and (max-width:1600px) {

    html {

        font-size: 14px

    }

}

@media(min-width:640px) and (max-width:1399px) {

    html {

        font-size: 13px

    }

}

@media(min-width:481px) and (max-width:639px) {

    html {

        font-size: 13px

    }

}

@media(min-width:329px) and (max-width:480px) {

    html {

        font-size: 13px

    }

}

@media(max-width:1650px) {

.m,.slides{ max-width:1200px}

.m1{ max-width:1400px}

#header > .m{ max-width:1200px;}

#banner .txt{ max-width:540px}

#banner .txt p{ font-size:22px}

#banner .txt h3{ font-size:50px} 

.btn_liaojie{ font-size:16px;width: 140px; height: 45px;}

.s_tt h2{ font-size:35px}

.s_lianxi .tt h3{ font-size:20px; line-height:32px}

.sy1 dl dt img{ height:235px}

.sy1 dl:nth-child(1) dt img, .sy1 dl:nth-child(2) dt img, .sy1 dl:nth-child(3) dt img{ height:207px}

.sy1 dl dd .a1{ font-size:30px}

.sy1 dl a:hover dd .a1{ font-size:22px;}

.sy1 dl dd .a2{ font-size:16px; line-height:24px; padding:24% 6%; }

.sy2 h3{ font-size:30px}

.sy2 p,.sy2 p a{ font-size:20px}

.sy2{ bottom:23%} 

.s_lianxi .tt2 dl dd strong span{ font-size:36px}

.s_lianxi .tt2 dl{ padding:3% 5%}

.sy3-1 h3 img{ height:223px}

.sy3-1 .sy3-2 h2{ font-size: 28px; line-height: 36px;}

.sy3-1:hover .sy3-2 h2,.s_news01 ul li .txt h4{ font-size:20px}

.sy3-1:hover .sy3-2 p,.s_news02 .txt p,.s_news01 ul li .txt p{ font-size:16px; line-height:24px}

.sy3-1:hover .sy3-2{ padding:10% 8%}

.s_news02 .img{ height:336px}

.s_news02 .txt h4{ font-size:26px}

.s_news01 ul li .txt span,.sy4-1 h2,.sy4-1 p,.sy4-1 h4 a,.foot_nav dl dt a{ font-size:16px}

.s_news01 ul li .img{ height: 13.8rem;}

.sy4-1 h1 img{ height:247px}  

.sy4-1 h3 a{ font-size:20px}

.sy4-1 div{ height:198px}

.hotsearch,.hotsearch a,.foot_ewm p{ font-size:14px}

.foot_ewm .img{ width:130px}

.foot_search form{ margin-top:4%}

.hotsearch{ padding-top:3%}

.foot_logo p,.foot_nav dl dd a,.foot_search .input{ font-size:15px}

.foot_nav dl dd a{ line-height:28px}

.foot_search .input{ height:50px}

.btn_border{ font-size:18px}

.menubtn span,.menubtn span::after, .menubtn span::before{ background:#fff}

.menubtn.active span::after, .menubtn.active span::before{ background:#333}

.ny-bt h1, .ny-bt h1 a,.ny-z ul li a,.xz1-1 h4 a,.fy a{ font-size:16px}

.ny-z h2,.xz1-1 h3,.cp1-1 h4,.n_news ul li .fl a h1{ font-size:24px}
.cp1-1 div{ height:100px}
.cp1-1 h4{ font-size:22px}

.xz1-1 ul li{ font-size:18px}

.xz1-1 ul{ height:149px}

.xz1-1 h4 a{ width:120px; line-height:35px} 

.xz1-1{ height:284px}

.banner1, .banner1 .m{ height:600px}

.bann1 h2{ font-size:50px}

.bann1 p{ font-size:22px}

.cp1-1 h3 img{ height:179px}

.cp1-1 p{ font-size:16px; line-height:24px}

.cp1-1 p a{ font-size:14px}

.cp1-1{ height:338px}

.n_news ul li .fr img{ height:163px}

.fy1 a,.xq1 h2,.xq1 h3 a,.xq1-1 h4 a,.lx2 li .left p,.yd2-1 p .left,.yd2-1 p input, .yd2-1 p select, .yd2-1 p textarea{ font-size:16px}

.yd2-1 p .right{ width:81%}

.lx1 .right p{ margin-top:7%}

.ny-bt1 h2 a,.lx1 .right p,.lx2 li .left h2, .lx2 li .left h3,.lx2 li .right p a{ font-size:20px}

.lx1 .right p span{ margin:3% 0 1%;}

.lx2 li .right p a{ line-height:50px}

.yd2-1 p .left{ width:21%}

.yd2-1 p .right{ width:79%}

.yd2 h2, .btn1{ width:180px;}

.yd2 h2 input, .btn1{ font-size:18px; height:65px; line-height:65px;padding-left: 35px;}

.yd2 h2::before,.btn1::before{ right:30px; bottom: 22px;}

.lx1 .right p img{ width:80px}

.gy1 p{ font-size:16px; line-height:26px}

.gy-y h2{ font-size:30px}

.about-partner-list .about-partner-prev,.about-partner-list .about-partner-next{ background-size:100%; width:55px; height:55px}

.cpx1-1 .right h2{ font-size:34px}

.cpx1-1 .right p{ font-size:16px; line-height:26px}

.cpx1-1 .right h3 a,.cpx1-2 table tr td{ font-size:16px}

.cpx1-1 .left p{ padding: 6% 24%;}

.cpx1-2-1 p a{ font-size:18px; width:160px; line-height:50px}

.cpx1-3-1 li,.cpx2 dl dd{ font-size:18px}

.cpx1-3-2 h2{ font-size:24px}

.cpx2 dl dt img{ height:203px}

.sy4-1 h1 a span{ font-size:16px; width:110px; line-height:40px}

#map{ height:340px !important}

	}

	

@media(max-width:1440px) {

    #foot .box1 {

        gap: 3.5rem

    }

    .s_news .bd .right {

        width: 34.5rem

    }

    .s_news01 ul li .img {

        width: 17rem;

        height: 10.5rem

    }

    .s_news02 .img {

        height: 21.6875rem

    }

    .n_xiangmu ul {

        gap: 3.5rem

    }

    .n_banner {

        height: 36rem

    }

    .pad_top {

        /*! padding-top: 6rem */

    }

    .pad_bot {

        /*! padding-bottom: 6rem */

    }

    .n_case_xq .bd {

        gap: 6rem

    }

    .pro_bn .pic img {

        max-height: 38rem

    }

    .js_chengguo ul {

        gap: 5.5rem 6rem

    }

    .js_fuwu .bd ul {

        gap: 2rem

    }

    .js_zizhu .center img {

        width: 34rem

    }

}

@media(max-width:1280px) {

    .pad_top {

        /*! padding-top: 5rem */

    }

    .pad_bot {

        /*! padding-bottom: 5rem */

    }

    #logo {

        margin-right: 2.5rem

    }

    .n_about .box1,

    .about_shuzi .m {

        gap: 7rem

    }

}

@media(max-width:1200px) {

    #nav {

        margin-right: 1.5rem

    }

    #header {

        display: none

    }

    #m_header {

        display: block

    }

    #nav_btn_box {

        display: block

    }

    .n_nav {

        display: none

    }

    #m_n_nav {

        display: block

    }

    .web {

        display: none

    }

    .wap {

        display: block

    }

    span.wap {

        display: inline

    }

    .online_q {

        display: none

    }

    body {

        padding-top: 4.5rem !important

    }

    .m {

        padding: 0 6rem

    }

    .s_liaojie .m {

        gap: 7rem

    }

    .btn_language>a {

        height: 4.5rem

    }

    .n_xiangmu ul {

        gap: 2.5rem

    }

    .n_banner {

        height: 30rem

    }

    .n_xiazai ul {

        grid-template-columns: repeat(2, 1fr);

        gap: 2rem

    }

    .right_con {

        width: 20rem

    }

    .main_con .line {

        margin: 0 2rem

    }

    .n_about .box1,

    .about_shuzi .m {

        flex-direction: column;

        gap: 0

    }

    .pro_bn .txt h2 {

        font-size: 3rem

    }

    .js_zizhu .center img {

        width: 27rem

    }

}

@media(max-width:1100px) {

    .m {

        padding: 0 5rem

    }

    .sim_function .img,

    .pro_gongneng01 .bd {

        height: 33rem;

    }

    .sim_function .txt {

        width: 33rem

    }

    #banner .img ,

    .hmFocus_item {

        height: 40vh

    }

    #banner .txt h3 {

        /*! font-size: 4.25rem */

    }

	.s_news .bd .right {

        width: 28rem

    }

    .s_news01 ul li .img {

        width: 10rem;

        height: 10rem;

    }

    .s_news02 .img {

        height: 18.6875rem

    }

    .s_about .m {

        gap: 5.5rem

    }

    .s_buju .center {

        position: relative;

        top: 0;

        left: 0;

        width: 100%

    }

    .s_buju .left {

        width: auto

    }

    .s_buju .hd ul {

        grid-template-columns: repeat(3, 1fr)

    }

    .sim_function .txt {

        padding: 5rem 3rem

    }

    .foot_nav {

        display: none

    }

    .foot_lianxi {

        margin-top: 0

    }

    .foot_logo {

        margin-bottom: 2rem

    }

    .foot_social {

        margin-top: 1.25rem

    }

	#banner .txt{ max-width:300px;}

	#banner .txt h3{ font-size:26px}

	#banner .txt p{ font-size:14px; line-height:24px;}

	#banner .txt h3 span{ font-size:12px}

	.btn_liaojie,.btn_border{ font-size:14px;width: 110px; height: 35px;}

	.btn_liaojie img,.sim_function .txt .btn_border img{ width:10px}

	#banner .slick-arrow{ width:50px !important; height:50px !important}

	.s_tt h2{ font-size:26px; background-size:120px}

	.s_tt h2 a{ font-size:14px}

	.s_lianxi .tt h3,.s_news02 .txt h4{ font-size:16px; line-height:26px}

	.s_news02 .txt p, .s_news01 ul li .txt p{ line-height:22px}

	.s_news02 .img{ height:18rem}

	.s_news02 .txt span img,.s_news01 ul li .txt span img{ width:15px}

	#foot .box1,.foot_ewm,.foot_lianxi .tt,.foot_search form{ display:none}

	.foot_search{ width:100%}

	.sy1 dl dd .a1 img{ width:40px; margin-bottom:10px}

.sy1 dl dd .a1{ font-size:18px}

.sy1 dl dt img{ height:133px}

.sy1 dl:nth-child(1) dt img, .sy1 dl:nth-child(2) dt img, .sy1 dl:nth-child(3) dt img{ height:117px}

.sy1 dl a:hover dd .a1{ font-size:16px;}

.sy1 dl dd .a2{ font-size:14px; line-height:20px;padding:17% 4%;}

.sy1 dl:nth-child(1) dd .a1,.sy1 dl:nth-child(2) dd .a1,.sy1 dl:nth-child(3) dd .a1{ padding-top:13%}

.sy1 dl:nth-child(1) a:hover dd .a2,.sy1 dl:nth-child(2) a:hover dd .a2,.sy1 dl:nth-child(3) a:hover dd .a2{ padding:8% 4%}

.flex-direction-nav li a{ background-size:100% !important; width:20px}

.flex-control-nav a{ width:10px; height:10px}

.flex-control-nav li{ margin:0 5px}

.sy2 h3{ font-size:20px}

.sy2 p, .sy2 p a,.s_lianxi .tt2 dl dd,.s_lianxi .tt2 dl:nth-child(3) dd strong{ font-size:14px}

.s_lianxi .tt1 h2 { font-size: 24px; line-height: 35px;}

.s_lianxi .tt2 dl dd strong{ font-size:20px}

.s_lianxi .tt2{ margin:6% 0 0}

.s_lianxi .tt2 dl dd strong span{ font-size:30px}

.sy3-1 .sy3-2 h2 { font-size: 18px; line-height: 26px; }

.sy3-1 h3 img{ height:145px}

.sy3-1:hover .sy3-2 h2{ font-size:16px;}

.sy3-1:hover .sy3-2 p{ font-size:14px; line-height:20px;text-overflow:-o-ellipsis-lastline; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical;}

.s_news02 .txt p,.sy4-1 h2, .sy4-1 p, .sy4-1 h4 a{ font-size:14px}

.sy3-1:hover .sy3-2 h2, .s_news01 ul li .txt h4{ font-size:16px}

 .sy3-1:hover .sy3-2 p, .s_news02 .txt p, .s_news01 ul li .txt p{ font-size:14px; line-height:22px}

 .sy4-1 h1 img{ height:159px}

 .sy4-1 h3 a{ font-size:16px}

 .sy4-1 div{ height:148px}

 .hotsearch{ text-align:center}

 .xf1{ display:none}

 .s_news .bd .left{ width:42%}

 .ny-bt h1, .ny-bt h1 a,.ny-z ul li a,.xz1-1 h4 a,.fy a,.n_news ul li .fl .date strong strong{ font-size:14px}

.ny-z h2,.xz1-1 h3,.cp1-1 h4,.n_news ul li .fl a h1{ font-size:18px}

.xz1-1 ul li{ font-size:14px}

.xz1-1 ul{ height:103px}

.xz1-1 h4 a{ width:100px; line-height:32px} 

.xz1-1{ height:196px}

.fy a{ margin:0}

.ny-z ul li a{ padding:6px}

.xz1-1 ul li img{ width:18px} 

.bann1 h2{ font-size:30px}

.bann1 p{ font-size:18px}

.banner1, .banner1 .m{ height:350px}

.cp1-1 h3 img{ height:100px}

.cp1-1 p,.n_news ul li .fl a p{ font-size:14px; line-height:22px}

.cp1-1{ height:213px}
.cp1-1 div{ height:80px}

.qyk{ padding-left:0}

.n_news ul li .fl .date strong{ font-size:22px}

.n_news ul li .fr img{ height:103px}

.fy1 a{ font-size:14px; padding: 6px 10px;}

.hotsearch{ padding-top:4%}

.xq1 h1{ font-size:24px}

.xq1 h3 a{ display:block; float:none; text-align:left !important; width:100%; line-height:20px; margin-top:1%}

.xq1-1 h4{ position:relative; left:0; margin-left:0; margin-top:3%; text-align:center; bottom:0}

.xq1 h2,.xq1 h3 a,.xq1-1 h4 a{ font-size:14px}

.xq1-1 h4 a{ padding:10px 20px}

.lx1 .right p img{ width:50px; margin-right:15px}

.lx1 .right p span{ font-size:14px; margin:1% 0}

.lx1 .right p{ font-size:16px; margin-top:8%}

.yd2-1 p .left,.yd2-1 p input, .yd2-1 p select, .yd2-1 p textarea{ font-size:14px}

.yd2-1 p .left{ width:27%}

.yd2-1 p .right{ width:73%}

.yd2-1 p input, .yd2-1 p select, .yd2-1 p textarea{ padding-top:0}

.yd2 h2 input,.btn1{ font-size:15px; height: 40px; line-height: 40px;}

.yd2 h2,.btn1{ width:130px}

.yd2 h2 input,.btn1{ padding-left:25px}

.yd2 h2::before,.btn1::before{ right: 18px; bottom: 11px; width: 16px;height: 16px; background-size: 100%;}

.yd2-1 p .left{ padding-top:2px}

.ny-bt1 h2 a{ font-size:16px; padding:15px 0}

.lx1 .right p span{ margin: 2% 0 1%;}

.lx2 li .left h2, .lx2 li .left h3, .lx2 li .right p a{ font-size:16px}

.lx2 li .right p a{ line-height:35px} 

.lx2 li .left p{ font-size:14px}

.gy1 p{ font-size:14px; line-height:22px}

.s_lianxi1{ height:500px; background-size:cover}

.s_lianxi1 .tt2{ width:100%}

.gy-y h2{ font-size:24px}

.gy-y p{ font-size:16px}

.about-partner-list .about-partner-prev, .about-partner-list .about-partner-next{ width:40px; height:40px}

.about-partner-list .swiper-slide .item + .item{ margin-top:10px}

.cpx1-1 .right h2{ font-size:24px}

.cpx1-1 .right p{ font-size:14px; line-height:22px}

.cpx1-1 .right h3 a{ width:100px; line-height:35px; font-size:14px}

.cpx1-2 table tr td{ font-size:14px}

.cpx1-2 table tr td{ padding:10px 0}

.cpx1-2 table tr:first-child td{ padding:15px 0}

.cpx1-2-1 p a{ font-size:14px; width:110px; line-height:35px}

.cpx1-3-1 li, .cpx2 dl dd{ font-size:14px}

.cpx1-3-1 li{ padding:15px 0}

.cpx1-3-2 h2{ font-size:18px}

.cpx2 dl dt img{ height:127px}

.sy4-1 h1 a span{ font-size:14px; width:90px; line-height:35px}
.list ul li .inactive{ font-size:16px;padding-left: 16%;}
.list ul li li a{ font-size:14px}
.list ul li ul{ padding-left:21%} 

}

@media(max-width:768px) {

.pad_top {

/*! padding-top: 5rem !important */

}

.pad_bot {

/*! padding-bottom: 5rem !important */

}

.xs_jianju {

margin-left: -5px !important;

margin-right: -5px !important

}

.xs_jianju li {

padding-left: 5px !important;

padding-right: 5px !important

}

.m {

padding: 0 20px

}

.s_news .bd {

flex-direction: column-reverse;

gap: 2rem

}

.s_news .bd .right {

width: 100%

}

.s_news02 .img {

height: auto

}

.s_news01 ul li .img {

height: auto

}

.btn_liaojie {

/*! width: 12rem */

}

.btn_border {

/*! width: 12rem */

}

.s_tt h2 {

font-size: 18px;

}

.sim_function .txt {

width: 17rem;

padding: 7%;

}

.sim_function .txt h4 {

font-size: 18px;

margin-bottom: 5%;

}

#foot .box1 {

flex-direction: column;

gap: 2rem;

padding: 3rem 0

}

#foot .box1 .left .m {

padding: 0 30px !important

}

#foot .box1 .right .m {

padding: 0 30px !important

}

#foot .box1 .left,

#foot .box1 .right {

padding: 0 !important

}

.s_lianxi .tt h4 {

font-size: 2.75rem

}

.n_tt {

margin-bottom: 3rem

}

.n_tt h3 {

font-size: 2.5rem

}

.n_zizhi ul.ul2 {

grid-template-columns: repeat(2, 1fr)

}

.main_con {

flex-direction: column;

gap: 1.5rem

}

.right_con {

width: 100%

}

.n_news02 ul {

grid-template-columns: 1fr 1fr

}

.lc_box .lc_txt {

width: 22rem;

left: 3rem;

top: 3rem;

height: 26rem

}

.lc_box .lc_pic {

height: 25rem

}

#banner .txt{ max-width:209px}

#banner .txt p{ font-size: 12px; line-height: 19px;}

#banner .txt h3{ font-size:20px}

#banner .txt h3 span{ font-size:10px}

.sy1 dl{ width:98%}

.sy1 dl:nth-child(1), .sy1 dl:nth-child(2), .sy1 dl:nth-child(3){ width:98%}

.sy1 dl dt img{ height:209px}

.sy1 dl:nth-child(1) dt img, .sy1 dl:nth-child(2) dt img, .sy1 dl:nth-child(3) dt img{ height:209px}

.sy1 dl dd .a1{ font-size:16px}

.sy1 dl dd .a1,.sy1 dl:nth-child(1) dd .a1, .sy1 dl:nth-child(2) dd .a1, .sy1 dl:nth-child(3) dd .a1{ padding-top:21%}

.sy1 dl dd .a2{ padding: 21% 4%;}

.sy1 dl:nth-child(1) a:hover dd .a2, .sy1 dl:nth-child(2) a:hover dd .a2, .sy1 dl:nth-child(3) a:hover dd .a2{ padding:17% 4%}

.flex-direction-nav li a{ width: 12px;}

.flex-control-nav{ display:none}

.sy2{ width:88%; bottom:19%}

.sy2 h3{ font-size:16px}

.sy2 p, .sy2 p a{ font-size:12px}

.sy2 p{ margin-top:2%} 

.s_tt h2{ background-size:100px; padding-bottom:7px}

.s_lianxi .tt1 h2{ font-size: 18px; line-height: 20px; background-size:50px}

.s_lianxi .bd{ width:100%}

.s_lianxi .tt h3, .s_news02 .txt h4{ font-size:14px; line-height:22px}

.s_lianxi .tt2 dl dt,.s_lianxi .tt2 dl dd{ width:100%}

.s_lianxi .tt2 dl dt img{ width:50px; display:block; margin:auto}

.s_lianxi .tt2 dl dd{ text-align:center}

.s_lianxi .tt2 dl dd strong span{ font-size:23px}

.s_lianxi .tt2 dl{ padding-top:0}

.sy3-1{ width:48%; margin-top:2%}

.sy3{ margin-top:-2%}

.sy3-1 .sy3-2 h2{ font-size:16px; line-height:22px}

.sy3-1 h3 img{ height:145px}

.s_news .bd .left{ width:100%}

.s_news01 ul li .txt span{ font-size:14px; margin-top:6%}

.s_news01 ul li .img{height: 9rem;}

.s_news02 .txt,.hotsearch{ padding-top:4%}

.s_news02 .txt p{ margin-top:1%}

.s_news .bd .right{ margin-bottom:4%}

.sy4-1{ width:98%}

.sy4-1 h1 img{ height:245px}

.sy4-1{ display:none}

.sy4-1:first-child{ display:block}

.sy4-1 h4{ margin-top:7%}

.sy4-1 p{ margin-top:4%}

.sy4-1 div{ height:175px}

.hotsearch{ line-height:22px}

.s_hd{ margin:6% 0 5%}

.ny-z,.ny-r{ width:100%}

.ny-z h2, .xz1-1 h3{ font-size:16px}

.ny-z ul{ overflow:hidden}

.ny-z ul li{ float:left; width:33.33%}

.ny-z ul li a{ padding:4px}

.ny-z h2{ margin-bottom:3%}

.xz1-1,.cp1-1{ width:97%}

.xz1-1 h3{ padding:3%}

.xz1-1 ul li{ margin-top:2%}

.xz1-1 ul{ height:109px}

.xz1-1 h4{ margin-top:0}

.xz1-1{ height:189px}

.bann1 h2{ font-size:18px}

.bann1 p{ font-size:14px}

.banner1, .banner1 .m{ height:230px}

.cp1-1 h3 img{ height:159px}

.cp1-1{ height:inherit}
.cp1-1 div{ height: inherit; padding: 4%;}

.n_news ul li .fl,.n_news ul li .fr{ width:100%}

.n_news ul li .fr{ margin-top:4%}

.n_news ul li .fl a p{ font-size:13px; line-height:20px}

.n_news ul li .fl{ padding-top:0}

.n_news ul li .fl .date strong{ font-size:18px; margin-top:0}

.n_news ul li .fl { padding-left: 105px;}

.n_news li:hover .fl { padding-left: 125px; }

.n_news ul li .fl .date strong::before {width: 25px;position: absolute;top: 12px;left:60px;}

.n_news ul li .fl a h1{ margin-bottom:6px; font-size:15px}

.n_news ul li .fl .date span{ margin-top:10px}

.n_news ul li .fr img{ height:254px}

.n_news ul li .fr{ margin-right:0}

.n_news ul li .box1{ padding:4% 0;}

.n_news{ margin-top:2%}

.xq1 h1{ font-size:18px}

.xq1-1 h4 a{ padding:8px 13px}

.xq1-1 h4 a img{ width:16px; margin-right:5px}

.xq1 h2{ margin:5% 0; padding-bottom:5%} 

.xq1-1{ margin-top:5%}

.lx1 .left,.lx1 .right{ width:100%}

.lx1 .left{ margin-bottom:5%}

.lx1 .right p{ font-size:15px; margin-top:5%}

.yd2-1 p{ width:93%;padding: 3% 2%;}

.yd2-1 p .left img{ width:5px}

.yd2-1 .e2 .right{ padding-left:10px}

.ny-bt1 h2 a{ padding:13px 0; font-size:15px}

.ny-bt0{ margin-top:3%}

.lx2 li .left{ width:70%}

.lx2 li .right{ width:27%}

.lx2 li .right p a,.yd2 h2 input, .btn1{ font-size:15px}

.yd2-1 p .left{ padding-top:3px; width:25%}

.yd2-1 p .right{ width:75%}

.lx2 li{ padding:3% 0}

.about-partner-list .about-partner-prev, .about-partner-list .about-partner-next{ width:30px; height:30px}

.s_lianxi1{ height:300px}

.gy-y h2{ font-size:16px}

.gy-y p{ font-size:14px}

.gy-y{ padding-top:6%} 

.left.gy-y{ padding-left:4%}

.cpx1-1 .left, .cpx1-1 .right{ width:100%}

.cpx1-1 .right{ margin-top:6%}

.cpx1-1 .right h2{ font-size:18px}

.cpx1-2 table tr td{ font-size:12px}

.cpx1-2 table .bb1 button{ width:23px; line-height:23px}

.cpx1-2 table .bb1 input{ width:40px; line-height:23px}

.cpx1-2 table .bb1 p{ width:88px}

.cpx1-2 table .bb2 a img{ width:20px}

.cpx1-2 table tr td{ padding:7px 0}

.cpx1-2 table tr:first-child td{ padding:12px 0}

.cpx1-3-1 li{ width:33.33%;padding: 10px 0; border-bottom:0}

.cpx1-3-1{ border-right:0} 

.cpx1-3-1 li:nth-child(3),.cpx1-3-1 li:nth-child(5){ border-right:#ccc 1px solid}

.cpx1-3-1 li:nth-child(3),.cpx1-3-1 li:nth-child(4),.cpx1-3-1 li:nth-child(5){ border-bottom:#ccc 1px solid}

.cpx1-3-2 h2{ font-size:16px}

.cpx2 dl{ width:49%}

.cpx2 dl dt img{ height:148px} 
.list{ padding:3%}
.list ul li{ width:33.333%;flex: 0 0 33.333%; max-width: 33.333%;}
.list ul li .inactive{ padding:5px; font-size:14px}
.list ul li li a{ font-size:12px}
.list ul ul li{ width:100%;flex: 0 0 100%; max-width: 100%;}
.list ul li ul{ display:block !important; padding-left:13px}
.list .yiji{display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: left;}
	#banner .img ,

    .hmFocus_item {

        height:31vh

    }
	 #banner .txt {
    max-width: 180px;
  }

}